Subject: Ackanomic Games Digest V2 #2
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest      Monday, March 3 1997      Volume 02 : Number 002

----------------------------------------------------------------------

Date: Sun, 2 Mar 1997 00:49:14 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: Fictionary Results 

The much delayed Fictionary Results are here for the Ing word Felly.

The Definitions for the Ing word were:

1) Demoniacally
2) The exterior rim or a segment of the rim of a wheel supported by the spokes
3) A young female antelope.
4) A cloth belt or sash sewn with colored beads or ornaments.
5) To gather amber after a storm.

The Actual Definition was #2.

Bluffer   	Def. Written    	Def. Voted For

breadbox	3			1
/dev/joe	1			2
Malenkai	5			3
ThinMan		4			Didn't Vote

I have done an exhaustive search of my mail archives and cannot find a vote
from ThinMan.  Does anyone else remember seeing one? Also, my web Access is
down right now so I am not bale to look up the scoring for this round from
the G&C page.  I Apologize.

Does anyone want to amend this game to make it play to 10 points?

snowgod

------------------------------

Date: Sun, 02 Mar 1997 12:02:40 -0500
From: Malenkai <[email-masked]>
Subject: [Fwd: Re: Acka: Fictionary]

Sender: [email-masked]
Reply-To: [email-masked]
From: "Bollinger, John C." <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Subject: RE: Acka: Fictionary
Date: Mon, 24 Feb 1997 08:30:29 -0500

I vote for number (3):
>
>3) A young female antelope.

ThinMan
>

------------------------------

Date: Sun, 2 Mar 1997 13:59:32 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Fictionary Results

> The Actual Definition was #2.
> 
> Bluffer   	Def. Written    	Def. Voted For
> 
> breadbox	3			1
> /dev/joe	1			2
> Malenkai	5			3
> ThinMan	4			Didn't Vote
> 
> I have done an exhaustive search of my mail archives and cannot find a vote
> from ThinMan.  Does anyone else remember seeing one?

ThinMan voted for #3, as Malenkai has already reposted.

The scoring is 2 for me for guessing the right definition, 1 for me
for breadbox voting for my definition, and 2 for breadbox for Malenkai and
ThinMan voting for his definition.

       old score  this round  new score
/dev/joe  15          3          18
snowgod    7          0           7
ThinMan    4          0           4
breadbox  10          2          12
Malenkai   5          0           5

Two definitions were not the same part of speech as the Ing word, so
they are subject to ridicule:

1) Demoniacally
5) To gather amber after a storm.

/dev/joe

------------------------------

Date: Sun, 2 Mar 1997 12:46:26 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Fictionary Results 

>ThinMan voted for #3, as Malenkai has already reposted.

Thanks guys.  I must have deleted it by mistake. And thanks for the
proposer scoring, too.

snowgod

>The scoring is 2 for me for guessing the right definition, 1 for me
>for breadbox voting for my definition, and 2 for breadbox for Malenkai and
>ThinMan voting for his definition.
>
>       old score  this round  new score
>/dev/joe  15          3          18
>snowgod    7          0           7
>ThinMan    4          0           4
>breadbox  10          2          12
>Malenkai   5          0           5
>
>Two definitions were not the same part of speech as the Ing word, so
>they are subject to ridicule:
>
>1) Demoniacally
>5) To gather amber after a storm.
>
>/dev/joe

------------------------------

End of Ackanomic Games Digest V2 #2
***********************************